@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/12/6
last update: 11/12/6
--------------------------------- */
#h2image{
background:none;
clear:both;
display:block;
width:950px;
height:190px;
padding:0;
margin:0;
line-height:1;
font-size:0;
border:0;
}
.goannai{
border:solid 1px #d0af69;
width:948px;
_width:950px;
}
.dttxt{
border-right:solid 1px #d0af69;
background-color:#f2dc9c;
width:105px;
text-align:center;
vertical-align:middle;
}
.ddtxt{
padding:5px;
}
.camp_box{
background:url(/domtour/hotel/promo_11b_cpn/tyo/image/bg_camp.gif) top left repeat-y;
padding:4px 0 6px 0;
_padding:4px 0 10px 0;
border-bottom:solid 1px #d0af69;
}
.price_img{
margin-left:11px;
}
.price_img li{
float:left;
}
.htl_4set{
clear:both;
width:927px;
margin:0 0 4px 11px;
}
.htl_3set{
clear:both;
width:929px;
margin:0 0 4px 11px;
}
.htl_2set{
clear:both;
width:462px;
margin:0 0 4px 11px;
}
.htl_1set{
clear:both;
width:229px;
margin:0 0 4px 11px;
}

.htlicon{
display:block;
padding-left:15px;
background:url(/domtour/hotel/promo_11b_cpn/tyo/image/icon_arrow.gif) left top no-repeat;
}
.ie1{
_background:url(/domtour/hotel/promo_11b_cpn/tyo/image/icon_arrow.gif) 0px 3px no-repeat!important;
}
.chiku{
text-align:center;
vertical-align:middle;
background-color:#ff6e9c;
color:#ffffff;
width:69px;
padding-top:5px;
padding-bottom:5px;
border-top:solid 1px #acacac;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
}
.htlname{
background-color:#f2f2f2;
border-top:solid 1px #acacac;
border-right:solid 1px #acacac;
vertical-align:top;
width:238px;
}

.htltxt{
width:307px;
border-top:solid 1px #acacac;
border-left:solid 1px #d0af69;
border-right:solid 1px #d0af69;
background-color:#ffffff;
vertical-align:top;
}
.htlimg{
border-left:solid 1px #d0af69;
border-right:solid 1px #d0af69;
background-color:#ffffff;
vertical-align:top;
}
.htlimg ul{
margin-left:5px;
}
.htlimg ul li{
float:left;
width:144px;
}
.htlbtn{
border-left:solid 1px #d0af69;
border-right:solid 1px #d0af69;
border-bottom:solid 1px #d0af69;
padding-top:12px;
padding-bottom:12px;
background-color:#ffffff;
text-align:center;
vertical-align:top;
clear:both;
}

.htlbtn .mileicon{
	width:94px;
	margin:4px 0 0 6px;
	_margin:1px 0 0 0;
	float:left;
	text-align: center;
}
.htlbtn .searchbtn{
	width:194px;
	margin:0 6px 0 0;
	float:right;
	text-align:right;
}

.btn_pl{
	margin:18px 0 25px;
	text-align:right;
}

#caution{
	width:950px;
	border:#d0af69 solid 1px;
	margin:0 0 20px 0;
}
#caution th{
	width:126px;
	background: url(/domtour/hotel/promo_11b_cpn/tyo/image/bg_caution.gif) bottom no-repeat;
	vertical-align:top;
	text-align:center;
}
#caution th img{
	margin:0 0 4px 0;
}
#caution td{
	vertical-align:top;
	padding:10px;
}
#caution td li{
	list-style:disc;
	margin:0 0 0.1em 0;
}
#caution td ul{
	margin:0.4em 0.2em 0.4em 1.2em;
}
#caution td a:link,#caution td a:visited {text-decoration:underline;}
#caution td a:hover,#caution td a:active {text-decoration: none;}

.mileicon{
	float:right;
	margin:5px 5px 15px 5px;
}

.underline a{
text-decoration:underline!important;
}
.underline a:hover{
text-decoration:none!important;
}
.v_btm{
vertical-align:bottom;
}
.mar5{
margin:5px;
}
.mt4{
margin-top:4px;
}
.mt10{
margin-top:10px;
}
.mt18{
margin-top:18px;
}
.mb13{
margin-bottom:13px;
}
.mb25{
margin-bottom:25px;
}
.ml6{
margin-left:6px;
}
.fs0clear{
font-size:0px;
}
.fs0clear{
font-size:0px;
clear:both;
}
/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */